{
  "app": {
    "title": "Panda Order System"
  },
  "welcome": "Welcome use the framework",
  "buttonTips": "You can click buttons to experience",
  "waitDataLoading": "Wait data loading",
  "about": {
    "system": "About system",
    "language": "language：",
    "languageValue": "English",
    "currentPagePath": "current page path:",
    "currentPageName": "current page name:",
    "vueVersion": "Vue version:",
    "electronVersion": "Electron version:",
    "nodeVersion": "Node version:",
    "systemPlatform": "system platform:",
    "systemVersion": "system version:",
    "systemArch": "system arch:",
    "currentEnvironment": "current environment:"
  },
  "buttons": {
    "console": "Console",
    "checkUpdate": "Check update",
    "checkUpdate2": "Check update(plan 2)",
    "startServer": "Start server",
    "stopServer": "Stop server",
    "viewMessage": "view message",
    "openNewWindow": "Open new window",
    "openDocument": "Open document",
    "changeLanguage": "Change language"
  },
  "qing-shu-ru-nin-de-zhang-hao": "Please enter your account",
  "qing-shu-ru-nin-de-mi-ma": "Please enter your password",
  "qing-shu-ru-yan-zheng-ma": "Please enter the verification code",
  "qing-shu-ru-zheng-que-yan-zheng-ma": "Please enter the correct verification code",
  "li-ji-deng-lu": "Log in immediately",
  "mi-ma": "Password",
  "yong-hu-ming": "Username",
  "qing-shu-ru-yan-zheng-ma-0": "Please enter the verification code",
  "hui-yuan-ID": "Member ID",
  "qing-shu-ru-hui-yuan-ID": "Please enter the member ID",
  "shou-ji-hao": "Mobile Number",
  "qing-shu-ru-hui-yuan-shou-ji-hao": "Please enter the member's mobile phone number",
  "ding-dan-hao": "Order Number",
  "qing-shu-ru-ding-dan-hao": "Please enter the order number",
  "zhuo-ma": "Table Code",
  "qing-shu-ru-zhuo-ma": "Please enter the table code",
  "ding-dan-lei-xing": "Order Type",
  "suo-shu-dian-pu": "Belonging store",
  "qing-xuan-ze-dian-pu": "Please select a store",
  "ding-dan-zhuang-tai": "Order Status",
  "qing-xuan-ze-ding-dan-zhuang-tai": "Please select the order status",
  "zhi-fu-zhuang-tai": "Payment Status",
  "pei-song-fang-shi": "Delivery Method",
  "cha-xun": "Query",
  "chong-zhi": "Reset",
  "ID": "ID",
  "hui-yuan-ming-cheng": "Member Name",
  "you-ke": "Visitor",
  "zong-jin-e": "Total Amount",
  "sheng-cheng-shi-jian": "Creation time",
  "zhi-fu-jin-e": "Payment Amount",
  "you-hui-jin-e": "Discount Amount",
  "ji-fen-jin-e": "Point Amount",
  "geng-xin-shi-jian": "Update time",
  "cao-zuo": "Operation",
  "xiu-gai": "Modify",
  "fa-huo": "Ship",
  "he-xiao": "Verify",
  "geng-duo": "More",
  "cha-kan-xiang-qing": "View details",
  "da-yin-xiao-piao": "Print receipt",
  "fa-qi-zhi-fu": "Initiate payment",
  "li-ji-tui-kuan": "Refund immediately",
  "shan-chu-ding-dan": "Delete order",
  "xiu-gai-ding-dan": "Modify order",
  "ding-dan-mo-shi": "Order mode",
  "ding-dan-zong-jin-e": "Total order amount",
  "qing-shu-ru-ding-dan-zong-jin-e": "Please enter the total order amount",
  "ding-dan-bei-zhu": "Order remarks",
  "qing-shu-ru-ding-dan-bei-zhu": "Please enter order remarks",
  "que-ding": "Confirm",
  "qu-xiao": "Cancel",
  "he-xiao-ding-dan": "Verify order",
  "he-xiao-ma": "Verification code",
  "qing-shu-ru-ding-dan-he-xiao-ma": "Please enter the order verification code",
  "tian-xie-wu-liu-xin-xi": "Fill in logistics information",
  "wu-liu-gong-si": "Logistics Company",
  "qing-shu-ru-wu-liu-gong-si": "Please enter the logistics company",
  "wu-liu-dan-hao": "Logistics Tracking Number",
  "qing-shu-ru-wu-liu-dan-hao": "Please enter the logistics tracking number",
  "ti-jiao-wu-liu-xin-xi": "Submit logistics information",
  "ding-dan-tui-kuan": "Order refund",
  "zhi-fu-fang-shi": "Payment Method",
  "ding-dan-shi-fu-jin-e": "Actual order payment amount",
  "tui-kuan-jin-e": "Refund amount",
  "qing-shu-ru-tui-kuan-jin-e": "Please enter the refund amount",
  "tui-kuan-bei-zhu": "Refund remarks",
  "qing-shu-ru-tui-kuan-bei-zhu": "Please enter refund remarks",
  "que-ding-he-xiao": "Confirm verification",
  "tui-kuan-jin-e-tips": "( Note: in yuan )",
  "zong-jin-e-bu-neng-wei-kong": "The total amount cannot be empty",
  "he-xiao-ma-bu-neng-wei-kong": "The verification code cannot be empty",
  "wu-liu-gong-si-bu-neng-wei-kong": "The logistics company cannot be empty",
  "wu-liu-dan-hao-bu-neng-wei-kong": "The logistics tracking number cannot be empty",
  "tui-kuan-jin-e-bu-neng-wei-kong": "The refund amount cannot be empty",
  "qing-shu-ru-zheng-que-de-tui-kuan-jin-e": "Please enter the correct refund amount",
  "qi-yong": "Enable",
  "jin-yong": "Disable",
  "que-ren-yao": "Are you sure you want to ",
  "ma": "",
  "cheng-gong": " successfully",
  "ti-shi-he-xiao-cheng-gong": "Tip: Verification successful",
  "ti-shi-xiu-gai-cheng-gong": "Tip: Modification successful",
  "ti-shi-ti-jiao-wu-liu-xin-xi-cheng-gong": "Tip: Logistics information submitted successfully",
  "qing-qiu-chu-li-zhong": "Request is being processed...",
  "tui-kuan-jin-e-bu-neng-da-yu-ding-dan-zong-jin-e": "The refund amount cannot be greater than the total order amount",
  "ti-shi-tui-jiao-tui-kuan-cheng-gong": "Tip: Refund submission successful",
  "shi-fou-que-ren-shan-chu-ding-dan-hao-wei": "Are you sure you want to delete the data item with the order number ",
  "de-shu-ju-xiang": "",
  "ti-shi-shan-chu-cheng-gong": "Tip: Deletion successful",
  "ding-dan-da-yin-yu-lan": "Order Print Preview",
  "dan-hao": "Order Number",
  "hui-yuan-hao-ma": "Member Number",
  "hui-yuan-xin-xi": "Member Information",
  "wu": "None",
  "shou-huo-ren-ming": "Receiver Name",
  "lian-xi-dian-hua": "Contact Phone",
  "xiang-xi-di-zhi": "Detailed Address",
  "ding-dan-shi-jian": "Order Time",
  "ying-shou-jin-e": "Receivable Amount",
  "da-yin": "Print",
  "ding-dan-ming-xi": "Order Details",
  "yu-lan-de-biao-ti": "Preview Title",
  "yu-lan-jie-shu-kai-shi-da-yin": "Preview ended, start printing",
  "ding-dan-xiang-qing": "Order Details",
  "ji-chu-xin-xi": "Basic Information",
  "xia-dan-zhuo-ma": "Order Table Code",
  "bei-zhu-xin-xi": "Remark",
  "zhi-fu-xin-xi": "Payment Information",
  "jian-mian-jin-e": "Reduction Amount",
  "zhi-fu-shi-jian": "Payment Time",
  "shi-yong-qia-quan": "Used Coupons",
  "shi-yong-ji-fen": "Used Points",
  "pei-song-fei-yong": "Delivery Fee",
  "guan-li-yuan": "Administrator",
  "dai-xia-dan": "placed the order on behalf",
  "shang-pin-xin-xi": "Product Information",
  "shang-pin-ID": "Product ID",
  "tu-pian": "Picture",
  "ming-cheng": "Name",
  "gui-ge": "Specification",
  "jia-ge": "Price",
  "shu-liang": "Quantity",
  "pei-song-xin-xi": "Delivery Information",
  "men-dian-zi-ti": "Store Self-pickup",
  "wu-liu-pei-song": "Logistics Delivery",
  "zi-ti-di-zhi": "Self-pickup Address",
  "shou-huo-ren": "Receiver",
  "wu-liu-xin-xi": "Logistics Information",
  "fa-huo-shi-jian": "Shipping Time",
  "ying-wen": "English",
  "zhong-wen": "Chinese",
  "wu-shang-pin-shou-kuan": "Non-commodity",
  "shou-kuan-jin-e": "Amount:",
  "qing-shu-ru-shou-kuan-jin-e": "Please enter the payment amount",
  "dan-wei": "Unit",
  "qing-shu-ru-bei-zhu-xin-xi": "Please enter remarks",
  "que-ding-shou-kuan": "Confirm payment collection",
  "jin-e-bu-neng-wei-kong": "The amount cannot be empty",
  "qing-shu-ru-1-10-wei-shu-zi": "Please enter a 1 - 10 digit number",
  "zhi-fu-jie-suan": "Payment Settlement",
  "xuan-ze-qia-quan": "Select Coupons",
  "zan-wu-ke-yong-qia-quan": "No available coupons",
  "qing-xuan-ze-zhi-fu-fang-shi": "Please select a payment method",
  "xian-jin-zhi-fu": "Cash Payment",
  "yu-e-zhi-fu": "Balance Payment",
  "wei-xin-zhi-fu": "WeChat Payment",
  "zhi-fu-bao-zhi-fu": "Alipay Payment",
  "jie-suan-xin-xi": "Settlement Information",
  "ke-yong-ka-quan": "Available Coupons",
  "qing-xuan-ze-ka-quan": "Please select a coupon",
  "zhe-kou-zhe": "Discounter",
  "qing-shu-ru-zhe-kou": "Please enter the discount",
  "li-jian": "Immediate Discount",
  "yuan": "Yuan",
  "qing-shu-ru-li-jian-jin-e": "Please enter the immediate discount amount",
  "hui-yuan-hao": "Member Number",
  "ke-yong-yu-e": "Available Balance",
  "ke-yong-ji-fen": "Available Points",
  "zan-wu": "Not available",
  "chong-xin-xuan-ze": "Re-select",
  "dang-qian-wei-you-ke": "Currently a guest",
  "guan-lian-hui-yuan": "Associate with a member",
  "yi-guan-lian": "Associated",
  "guan-lian-yuan-gong": "Associate with an employee",
  "yu-e-zhi-fu-xu-guan-lian-hui-yuan-xin-xi": "You need to associate member information for balance payment!",
  "qing-xian-guan-lian-hui-yuan-xin-xi": "Please associate member information first!",
  "que-ding-shi-yong-gai-qia-quan-ma": "Are you sure you want to use this coupon?",
  "qing-xian-xuan-ze-zhi-fu-fang-shi": "Please select a payment method first!",
  "shou-yin-zhu-ye": "Cashier Homepage",
  "ding-dan-guan-li": "Order Management",
  "tui-chu": "Exit",
  "qing-dian-ji-que-ding-shou-kuan": "Please click to confirm the payment collection!",
  "que-ding-zhu-xiao-bing-tui-chu-xi-tong-ma": "Are you sure you want to log out of the system?",
  "ti-shi": "Prompt",
  "tui-chu-cheng-gong": "Logged out successfully",
  "bao-qian-wei-cha-xun-dao-shang-pin-xin-xi": "Sorry, no product information was found!",
  "qing-xian-que-ren-shang-pin-gui-ge": "Please confirm the product specifications first!",
  "ci-cao-zuo-jiang-qing-kong-shi-fou-ji-xu": "This operation will clear the data. Are you sure you want to continue?",
  "shan-chu-cheng-gong": "Deleted successfully!",
  "yi-qu-xiao-shan-chu": "Deletion cancelled",
  "qing-xian-tian-jia-jie-suan-shang-pin": "Please add settlement products first!",
  "bao-qian-ding-dan-cao-zuo-yi-chang": "Sorry, there was an error with the order operation!",
  "huan-ying-shi-yong": "Welcome to use",
  "cashierDesk": "Cashier Desk",
  "hello": "Hello",
  "zong-jian-shu": "Total quantity",
  "gua-dan": "Hang",
  "qu-dan": "Retrieve",
  "ti-jiao-jie-suan": "Settlement",
  "cha-xun-shang-pin": "Search for products",
  "jia-ru-jie-suan": "Add to settlement",
  "gua-dan-lie-biao": "List of hanging orders",
  "ti-shi-qing-xuan-ze-yi-ge-kong-bai-wei-zhi-gua-dan": "Prompt: Please select an empty position to hang the order",
  "jian-shu": "Quantity",
  "jin-e": "Amount",
  "kong-bai-wei-zhi": "Empty position",
  "close": "Close",
  "zan-wu-jie-suan-shang-pin": "No settlement products available",
  "searchTips": "Please enter product keywords: product name, barcode, product ID",
  "all": "All",
  "zan-wu-shang-pin": "No products available",
  "xuan-ze-shang-pin-gui-ge": "Select product specifications",
  "xian-jin-zhi-fu-0": "Cash payment",
  "qing-shu-ru-li-jian-jin-e-0": "Please enter the immediate discount amount",
  "zhi-fu-jie-guo": "Payment result",
  "zhi-fu-cheng-gong": "Payment successful",
  "zhi-fu-shi-bai": "Payment failed",
  "zheng-zai-zhi-fu-zhong": "Payment in progress",
  "que-ren": "Confirm",
  "e-yu": "Russian",
  "sai-er-wei-ya-yu": "Serbian",
  "que-ding-shan-chu": "Confirm deletion of \"",
  "de-hui-yuan-xin-xi": "\" member information?",
  "ti-shi-xiu-gai-hui-yuan-cheng-gong": "Notification: Member modification successful",
  "ti-shi-xin-zeng-hui-yuan-cheng-gong": "Notification: New member added successfully",
  "ci-cao-zuo-jiang-shan-chu-gua-dan-shi-fou-ji-xu": "This action will delete pending orders. Continue?",
  "shan-chu-gua-dan-cheng-gong": "Pending orders deleted successfully",
  "shi-fou-gua-dan": "Place pending order?",
  "gua-dan-cheng-gong": "Pending order placed successfully",
  "yi-qu-xiao-gua-dan": "Pending order canceled",
  "jin-ru-shou-yin": "Enter POS System",
  "xi-tong-she-zhi": "System Settings",
  "ying-fu-jin-e": "Amount Due",
  "yin-hang-zhi-fu": "Bank Payment",
  "geng-xin-cai-pin": "Update dish?"
}
